class AssetCategory
  include Mongoid::Document
  include Mongoid::Timestamps

  field :key
  field :display
  field :title, localize: true
  
  has_many :assets
  
  def self.from_id(id)
    AssetCategory.find(id) rescue nil
  end
  
end